Subject: Re: CCL:sybyl vs insightII

From: "Peter Gannett" <[email-masked]>
Date: Tue, 19 Nov 2002 06:17:54 -0500

Carsten:

I am not sure that your statement is true as I really have little idea which is used more.  We use both.  The people looking at DNA tend to use Sybyl and the Protein people use InsightII.  But, that is more a result of what their mentors were accustom too.  I also think you will find that many publications use Amber, Charmm, or Macromolecule

However, from a money point of view, the initial cost of the software is greater for Insight (though this depends some on the modules your purchase) and a license for Sybyl is much less than for Insight (depending on the level of service, by 33-66%) and people who publish tend to come from an academic setting.  

Personally, I prefer to use Amber.  Amber does not have a 'graphical user interface' (ignoring xleap) but there are enough freeware or very low cost programs available to help you with analysis (eg vmd, moilview, curves, dials and windows, etc) that this is not a big problem.  In addition, Amber takes advantage of a multi-processor environment and it scales reasonable well.  And, if you are going to do anything out of the ordinary, in our experience, it has been easier to accomplish with Amber.  I also think that people have to understand what they are doing to a far greater extent with Amber, etc. which, in the long run, is a good thing.  Finally, I've found Tech service from Insight/Sybyl to be less than helpful with all but the most rudimentary problems.  The Amber_reflector, on the other hand, has answered nearly all of my questions, etc.

Pete Gannett

>>> "Carsten Detering" <[email-masked]> 11/18/02 07:56PM >>>
Hi folks,

for quite a while now, I am pondering about the folling: why is it that most of the modellers use Sybyl rather than InsightII? In most publications, people say in the methods section (or elsewhere) that they used Sybyl. I was told once that InsightII was more powerful, once you get to know it, but since I have never used Sybyl, I cannot really compare.
Maybe some of you could point out the advantages/disadvantages that you encountered when using either of the two programs.
Thanks in advance for any helpful comments.

Cheers, Carsten 

~~~~~~~~~~~~~~~~~~~~~~~~~~~
Carsten Detering, Ph.D.
University of Washington
Seattle, WA 98195
Phone 206-543-5081
Fax 206-685-8665
email [email-masked] 
~~~~~~~~~~~~~~~~~~~~~~~~~~~